# Packed libraries
*.lvlibp
*.llb

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.rtexe

# Metadata
*.aliases
*.lvlps
.cache/

# Build and Dependencies folders
build/
lib/